Jump to content
Just nu i M3-nätverket

OSX 10.5


y4r0ze

Recommended Posts

Ryktats lite smått tidigare om att 10.5 faktiskt kommer i sommar istället för till jul som det har sagts och egenkligen vore ju det inte alls speciellt konstigt iom att en ny iBook antagligen lär komma innan sommarn (med ny design dessutom). <_<

 

Finns det dock någon info ang system kraven? Hittils har ju OSX bara blivit snabbare och snabbare, även ifall det på papperet har krävt mer ram så verkar det i realiteten inte kräva mkt mer ram. :w00t:

 

På sätt o vis vore det ju egenkligen konstigt ifall OSX 10.5 flyter bättre än OSX 10.4, fast man kan ju alltid hoppas.

 

Fiinns det något uttalande som pekar på (eller någon info) att system kraven kommer få sig ett rejält hopp uppåt?

Link to comment
Share on other sites

daniel_hejhopp

Jag tror inte det är ngåot som pekar på något, förutom att leopard kommer ut till jul och presenteras nu i juni. Det vi vet är i princip namnet...

Link to comment
Share on other sites

Systemkravet är väll 10.5 :whistling:

 

Nä men allvarligt du menar vad för spec datorn ska ha, har jag inte en aning om tyvärr, men kan tänkas att G3 slopas totalt den här gången.

Ja vad vet jag, ngn annan som kan tänkas veta lite mer?

Link to comment
Share on other sites

daniel_hejhopp

Jag tror att apple gör som Microsoft gör i Vista. Slopar alla datorer som byggdes före 2005 :crossfingers:

Link to comment
Share on other sites

Trist om det verkligen kommer så sent som jul, börjar redan bli less på Tigers utseende. :(

Kör med Iridium eller hur det där temat nu stavas...enda rätta just nu. ;-)

Känns dumt om dom skulle slopa dom med G3 processor, är nog rätt många som fortfarande sitter på G3'or, iaf bärbara.

Link to comment
Share on other sites

marcushedenstrom

Jag vill mena att G3 och G4 slopas samtidigt. Processorerna är nästan likadana. Förutom velocity engine.

 

Och slopa G4 i sommar vore ju lite pantat.

Link to comment
Share on other sites

Ryktats lite smått tidigare om att 10.5 faktiskt kommer i sommar istället för till jul som det har sagts

286786[/snapback]

Har jag aldrig sett något alls om själv... Inte en chans skulle jag säga tyvärr.
Link to comment
Share on other sites

Systemkravet är väll 10.5  :whistling:

 

Nä men allvarligt du menar vad för spec datorn ska ha, har jag inte en aning om tyvärr, men kan tänkas att G3 slopas totalt den här gången.

Ja vad vet jag, ngn annan som kan tänkas veta lite mer?

286835[/snapback]

Med tanke på att ganska många sitter med G3 fortfarande är det nog ett dåligt drag om man vill att fler ska uppgradera.

 

Men i vilket fall kommer nog XPostFacto i en ny version veckan efter lanseringen och öppnar för 10.5 på G3.

Link to comment
Share on other sites

Med tanke på att ganska många sitter med G3 fortfarande är det nog ett dåligt drag om man vill att fler ska uppgradera.

 

Men i vilket fall kommer nog XPostFacto i en ny version veckan efter lanseringen och öppnar för 10.5 på G3.

286879[/snapback]

Det va ganska så många som körde med 604 när 10.0 kom ;)

Link to comment
Share on other sites

Jag tror jag körde en Performa 6400 och den körde 603e om jag inte minns fel.....

 

Det va ganska så många som körde med 604 när 10.0 kom ;)

287343[/snapback]

Link to comment
Share on other sites

På sätt o vis vore det ju egenkligen konstigt ifall OSX 10.5 flyter bättre än OSX 10.4, fast man kan ju alltid hoppas.

286786[/snapback]

Jag körde Pismo när jag gick över till OS X, och 10.1 var buslångsamt. jag trodde datorn var för gammal redan då. Men så kom 10.2, och sen 10.3, och datorn blev bara snabbare och snabbare. Med samma mängd minne. Hur det är nuförtiden vet jag inte.

Link to comment
Share on other sites

Det finns nog en liten risk att 10.5 kräver intel. Den senaste uppdateringen 10.4.5 fanns ju i två versioner en för intel och en för PPC så risken finns att apple vill förenkla och bara släppa en version.

 

Apple kan visserligen tjäna pengar på att folk med G4 och G5 köper 10.5 men vill nog ännu hellre sälja nya macar.

Apple vet att folk måste köra senaste versionen av OSX för att kunna köra senaste webbläsare som banken eller någon annan webbplats kräver att du kör.

Link to comment
Share on other sites

Det finns nog en liten risk att 10.5 kräver intel. Den senaste uppdateringen 10.4.5 fanns ju i två versioner en för intel och en för PPC så risken finns att apple vill förenkla och bara släppa en version.

 

Apple kan visserligen tjäna pengar på att folk med G4 och G5 köper 10.5 men vill nog ännu hellre sälja nya macar.

Apple vet att folk måste köra senaste versionen av OSX för att kunna köra senaste webbläsare som banken eller någon annan webbplats kräver att du kör.

288939[/snapback]

 

 

Man får nog bara hoppas att man ej blir tvungen att byta dator för det för det skulle kännas surt för alla som har köpt en G5/G4 på sista tiden! :angry:

Link to comment
Share on other sites

Det finns nog en liten risk att 10.5 kräver intel. Den senaste uppdateringen 10.4.5 fanns ju i två versioner en för intel och en för PPC så risken finns att apple vill förenkla och bara släppa en version.

 

Apple kan visserligen tjäna pengar på att folk med G4 och G5 köper 10.5 men vill nog ännu hellre sälja nya macar.

Apple vet att folk måste köra senaste versionen av OSX för att kunna köra senaste webbläsare som banken eller någon annan webbplats kräver att du kör.

288939[/snapback]

 

Det är nog ganska pessimistiskt att tro något dylikt. Eftersom, som någon påpekade, Apple fortfarande säljer macar med G4-processor och dessutom inte har introducerat Intel-processorer över hela linjen än, så kan jag nästan garantera att de inte slopar alla utom intel-macar. För övrigt har de ju utvecklat både för IBM- och Intel-processorer ett antal år nu, och jag tror inte de slutar med det än. Min gissning är att G3 och G4 slopas iom 10.6 och G5 iom OS11. Men det är bara en gissning. :)

Link to comment
Share on other sites

Jaha! Då var det väl snart dags att köpa 10.4 då.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...